import React from 'react';
export default function LineStartDiamond(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m360-348 132-132-132-132-132 132zm0 32L196-480l164-164 153 153h311v22H513zm0-164" })));
}
